sha256: 4e5e92cad32f8fd37ad495950ab64f44439d20c4bbebefe9ab5ed82fba0542d8
real_size: null
zip_size: 156171011
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep48/open_data_millesime_2026-02-a_dep48_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep48/open_data_millesime_2026-02-a_dep48_pgdump_metadata.yml
